Subject: Re: [PATCH 2/2] rebase: omit patch-identical commits with --fork-point

From: Ted Felix <[email-masked]>
Date: Tue, 15 Jul 2014 15:48:39 -0400

Thanks, John.  My test script is working fine for me now with these 
patches.